/* prevent dragging and selection */
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
img{
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
  position: absolute;
}
.absposition{
    position: absolute;
}
.hidden{
    opacity: 0;
}
video::-webkit-media-controls-fullscreen-button {
    display: none;
}


/* ad code */

#adWrapper{
	background-color: #000;
	width:298px;
	height: 248px;
	border: 1px solid #999;
	overflow: hidden;
	position: relative;
}
.adWrapper{
    background-color: #ccc;
    width:298px;
    height: 248px;
    border: 1px solid #999;
    overflow: hidden;
    position: relative;
}
#adWrapper #clickPanel{
	z-index: 11;
	width:300px;
	height: 250px;
	overflow: hidden;
	position: absolute;
	background-color: none;
	cursor: pointer;
}



/* MESSAGING */

#adWrapper #titleLockup #releaseMessagingWpr{
    width: 310px;
    height: 30px;
    bottom: 34px;
    left: 0;
    position: absolute;
    overflow: hidden;
    background-color: #a9010c;
}
#adWrapper #titleLockup #releaseMessagingWpr img{
    position: absolute;
}
#adWrapper #titleLockup #releaseMessagingWpr .soon{
    top: 0;
}
#adWrapper #titleLockup #releaseMessagingWpr .friday{
    top: -27px;
}
#adWrapper #titleLockup #releaseMessagingWpr .tomorrow{
    top: -52px;
    left: -1px;
}
#adWrapper #titleLockup #releaseMessagingWpr .today{
    top: -79px;
}
#adWrapper #titleLockup #releaseMessagingWpr .now{
    top: -105px;
}





/*-------------------*/
/*--- Element CSS ---*/
/*-------------------*/


#titleLockup{
    top:175px;
    left:0;
    width: 300px;
    height: 108px;
    z-index: 5;
}
#titleLockup #ttlu_idris{
    top: 0;
    left: 8px;
}
#titleLockup #ttlu_title{
    top: 18px;
    left: 8px;
}


#cast_idris{
    top: -20px;
    left: -29px;
    z-index: 4;
}
#cast_richard{
    top: 67px;
    left: 81px;
    z-index: 3;
}


#quotelockup{
    top: 7px;
    right: 0;
    width: 173px;
    z-index: 1;
    height: 70px;
}
#quotelockup #quote_1{
    top: 0;
    right: 2px;
}
#quotelockup #star_1{
    /*
    top: 38px;
    right: 91px;
    */
    top: 66px;
    right: 8px;

}
#quotelockup #star_2{
    top: 38px;
    right: 7px;
}
#background{
    top: -20px;
    left: -20px;
    z-index: 0;
}

#preroll{
    position: absolute;
    top: 0;
    left: 0;
    width:300px;
    height: 250px;
    z-index:10;
}
#pre_1{
    top: 0;
    left: 0;
    width:300px;
    height: 250px;
    z-index:5;
}
#pre_2{
    top: 0;
    left: 0;
    width:300px;
    height: 250px;
    z-index:4;
}
#pre_3{
    top: 0;
    left: 0;
    width:300px;
    height: 250px;
    z-index:3;
}
#pre_4{
    top: 0;
    left: 0;
    width:300px;
    height: 250px;
    z-index:2;
}
#wall{
    top: 0;
    left: 0;
    width:300px;
    height: 250px;
    z-index:1;
}








/*


#stripe{
    z-index: 0;
    position: absolute;
    top: 24px;
    left: -790px;
}
#director{
    top: 4px;
    left: 12px;
}
#directorLarge{

    top: 75px;
    left: 20px;
}
#title{
    top: 68px;
    left: 11px;
}
#titleSmall{
    position: absolute;
    bottom: 9px;
    left: 12px;
}
#quote{
    top: 36px;
    left: 20px;
}
#starWpr{
    position: absolute;
    top: 34px;
    width: 300px;
    height: 30px;
}
#star1{
    position: absolute;
    left: 10px;
}
#star2{
    position: absolute;
    left: 110px;
}
#star3{
    position: absolute;
    right: 10px;
}
#familyWpr,
#soldierWpr,
#thugWpr{
    position: absolute;
    top: 101px;
    height: 118px;
    width:300px;
    overflow: hidden;
}
#palmedor{
    position: absolute;
    top: 5px;
    left: 40px;
}

*/

